fieldLayouts:
  38859841-6d5b-424e-ab28-5edda79f899c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 6ca3e28d-75a8-45ad-b961-434ae695019b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a8197d94-e1f1-444f-a5cb-2d14d14ae1cf # Staff approval
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 722e87c1-547c-4de0-9139-236710683879
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            fieldUid: 7f996cf5-260e-441a-84a0-2bf3cbea7721 # Review date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 576495b0-fbe9-4b59-ad2f-557c0b2207ef
            userCondition: null
            warning: null
            width: 50
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 21ba34f7-bd38-4f9d-96b3-1ba4854ef9ea
            userCondition: null
          -
            elementCondition: null
            fieldUid: e331df18-e6e2-4b2f-be32-2ed705fa0df9 # Hero image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e7cb1332-5857-45df-a21d-9755b66c0192
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 47e3c1b3-4594-4487-aca0-8af48335d988 # Main introduction
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8416c7b6-fa6b-40ab-b129-52f21823a0b8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            type: craft\fieldlayoutelements\HorizontalRule
            uid: 37939149-5f66-4d31-b984-4a4c0c448bc3
            userCondition: null
          -
            elementCondition: null
            fieldUid: b30cf21a-b307-4d88-b84e-dcfbccae8b6f # Bus data source
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f12276d9-c0c4-433e-b170-d96397ec5bfe
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 88e92aa0-646c-4376-8852-a32c3efad2f4
        userCondition: null
handle: bus
hasTitleField: true
name: 'Bus routes'
section: d2846b97-4ddb-44fd-b65b-bdd588754abc # Studying Entries
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 3
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
